{
  "name": "car-crushers-portal",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "build": "remix build --sourcemap",
    "format": "prettier -wc .",
    "publish": "remix build --sourcemap && wrangler pages deploy public"
  },
  "dependencies": {
    "@chakra-ui/react": "^2.10.4",
    "@emotion/react": "^11.13.5",
    "@emotion/styled": "^11.13.5",
    "@fontsource/plus-jakarta-sans": "^5.1.0",
    "@remix-run/cloudflare": "^2.15.0",
    "@remix-run/cloudflare-pages": "^2.15.0",
    "@remix-run/react": "^2.15.0",
    "@sentry/react": "^8.42.0",
    "aws4fetch": "^1.0.20",
    "dayjs": "^1.11.13",
    "framer-motion": "^11.12.0",
    "react": "^18.3.1",
    "react-big-calendar": "^1.16.3",
    "react-dom": "^18.3.1"
  },
  "devDependencies": {
    "@remix-run/dev": "^2.15.0",
    "@types/node": "^22.10.1",
    "@types/react": "^18.3.12",
    "@types/react-big-calendar": "^1.16.0",
    "@types/react-dom": "^18.3.1",
    "dotenv": "^16.4.5",
    "prettier": "^3.4.1",
    "typescript": "^5.7.2"
  },
  "overrides": {
    "@cloudflare/workers-types": "^4.20241202.0"
  },
  "prettier": {
    "endOfLine": "auto"
  }
}
